dateApplied: '2022-12-02 11:38:37'
changes:
  -
    message: 'Update timestamp for project config'
    changed:
      dateModified:
        from: 1670009906
        to: 1670009917
  -
    added:
      fieldGroups.bfe08129-d0e5-4d40-9490-46508566f13b.name: 'Blog Post Fields'
    message: 'Save field group “Blog Post Fields”'
  -
    added:
      meta.__names__.bfe08129-d0e5-4d40-9490-46508566f13b: 'Blog Post Fields'
